API_SRCS = \
	src/driver/tpax_amain.c \
	src/driver/tpax_driver_ctx.c \
	src/driver/tpax_unit_ctx.c \
	src/helper/tpax_path_copy.c \
	src/helper/tpax_stat_compare.c \
	src/logic/tpax_archive_append.c \
	src/logic/tpax_init_ustar_header.c \
	src/logic/tpax_file_create_memory_snapshot.c \
	src/logic/tpax_file_create_tmpfs_snapshot.c \
	src/output/tpax_output_error.c \
	src/skin/tpax_skin_default.c \

INTERNAL_SRCS = \
	src/internal/$(PACKAGE)_dprintf_impl.c \
	src/internal/$(PACKAGE)_errinfo_impl.c \
	src/internal/$(PACKAGE)_tmpfile_impl.c \

APP_SRCS = \
	src/tpax.c

COMMON_SRCS = $(API_SRCS) $(INTERNAL_SRCS)
